[Overview][Constants][Types][Procedures and functions][Variables][Index] | Reference for unit 'Graph' (#rtl)

# SetDirectVideo

Attempt to enter direct video mode.

## Declaration

Source position: graphh.inc line 775

`procedure SetDirectVideo(`
`DirectAccess: Boolean`
`);`

## Description

SetDirectVideo attempts to enter direct video mode. In that mode, everything is drawn straight in the video buffer.

Documentation generated on: Feb 26 2014